<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="INSERT_OR_UPDATE">
        <class_name>m-t-sm m-r-xs reset-icon-width</class_name>
        <order>1</order>
        <size>1</size>
        <size_lg>1</size_lg>
        <size_sm>1</size_sm>
        <size_xs>1</size_xs>
        <sp_row display_value="2">1bd327c91b28f4104ea50e55cc4bcb1b</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>aliff.macapinlac</sys_created_by>
        <sys_created_on>2021-06-03 15:12:47</sys_created_on>
        <sys_id>97d327c91b28f4104ea50e55cc4bcb1d</sys_id>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_column_97d327c91b28f4104ea50e55cc4bcb1d</sys_update_name>
    </sp_column>
</record_update>
